/*default CSS for SAG scroller*/
body{ padding:0; margin:0;}

.sagscroller{
width: 250px;  /*default width of scroller*/
height:250px;
overflow-y:hidden;
position:relative;
border:7px solid black;
background:#fff !important;
/*border-radius: 8px; 
-moz-border-radius: 8px;
-webkit-border-radius: 8px; */
}

.sagscroller a{
font-weight:bold;
}

.sagscroller ul{
position:absolute;
margin:0;
padding:0;
background:white;
list-style:none;
width: 100%;
}

.sagscroller ul li{
display:block;
}

.sagscroller ul li .rsscontent{ /*div containing body of each RSS entry*/
font-size:90%;
}

.sagscroller ul li .rsslabel{ /*div containing label of each RSS entry*/
margin-top:5px;
background: #eee;
font-size:12px;
clear: both;
}


div#mysagscroller{
max-width: 250px;  /*width of scroller*/
height:300px;
border:solid 1px #e0e0e0;
}

div#mysagscroller ul li{
background:#fff;
color:#444;
padding:15px;
border-bottom:solid 1px #e0e0e0;
}

/*div#mysagscroller ul li:first-letter{
font-size:24px;
background:white;
color:red;
padding:0 2px;
margin-right:2px;

}*/


/* #SAG scroller demo #2 */

div#mysagscroller2{
width: 250px; /*width of scroller*/
height:400px;
border:1px solid #ccc;
}

div#mysagscroller2 ul li img{
border-width:0;
display:block; /*this causes each image to be flush against each other*/
}

.sagscroller ul li a{ color:#444; font-family:Arial, Helvetica, sans-serif; font-weight:bold; text-decoration:underline; font-size:14px;}
.sagscroller ul li a:hover{ text-decoration:underline; color:#EA8707;}

/*--------------------------------------------------------------------------------------*/

.toggle-div{ position:fixed; width:250px; height:300px; right:-250px; top:0; bottom:0; margin:auto; transition:all 0.2s ease-in; z-index:9999999999999999;}
.toggle-div h4{ position:relative; width:300px; background:#EA8707; color:#fff; text-transform:uppercase; padding:15px; display:inline-block; font-family:Arial; text-decoration:none; font-weight:bold; margin:0; position:relative}
.toggle-click{ width:200px; height:40px; background:#444; color:#fff; text-align:center; line-height:38px; position:absolute; right:0 !important; z-index:9; text-decoration:none; font-family:Arial, Helvetica, sans-serif; transform:rotate(-90deg); top:0;}

.toggle{ position:fixed; right:0; top:0; bottom:0; height:250px; width:50px; margin:auto; cursor:pointer; z-index:999;}
.toggle img{ width:100%;}

.toggle-div .close{ position:absolute; width:30px; height:30px; background:#fff; color:#EA8707; text-align:center; text-decoration:none; line-height:30px; top:0; bottom:0; margin:auto; left:210px; cursor:pointer;}

.shw{ right:0 !important;}
.hide{ right:-250px !important;}

.slide-out{ display:none;}
.slide-in{ display:block;}




